Bug 8332 - [UPDATE REQUEST 2016.1] emacs 25.3
: [UPDATE REQUEST 2016.1] emacs 25.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-13 21:44 MSD by Алзим
Modified: 2017-10-23 19:35 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-13 21:44:45 MSD
Представлен экстренный выпуск GNU Emacs 25.3, устраняющий уязвимость в enriched-mode, позволяющую злоумышленнику сформировать файл (к примеру, электронное письмо), при отображении которого в Emacs будет исполнен произвольный код.

Уязвимости подвержены все версии, начиная с 19.29.

https://abf.rosalinux.ru/build_lists/2893605
https://abf.rosalinux.ru/build_lists/2893606
Comment 1 s.savelyeva 2017-10-03 18:55:39 MSD
no localization
Comment 4 Алзим 2017-10-06 19:06:18 MSD
(In reply to comment #1)
> no localization

А она существует?
Comment 6 Vladimir Potapov 2017-10-18 19:46:18 MSD
The update is sent to expanded testing
***************************************
Comment 7 Vladimir Potapov 2017-10-23 13:58:10 MSD
emacs-25.3-1
https://abf.rosalinux.ru/build_lists/2899395
https://abf.rosalinux.ru/build_lists/2899396
**************************** Advisory **********************************
Update to 25.3 with security fix
************************************************************************
QA Verified